How to install libwtdbosqlite38 on Debian 9 (Stretch)